  
body { background-color: #000000;  font-family:Arial,Verdana,Sans-serif;   background-repeat: repeat-x; background-position: top; visited:0042D4; background: white url(../images/bg/bg_4.gif) }

td {font-size:13px; font-family:arial,Verdana,Sans-serif,arial; } 
a:link { color: #0066ff; }
a:hover { color: #FF6600; }
a:active { color: #0066ff; }
a:vlink { color: #0066ff; }

  

.nicefield             { font-family: Arial, Helvetica, sans-serif; font-size: 13px; border-style: solid; border-width: 0 }

.small         {font-size:8.5pt;font-family:arial,verdana,Helvetica,sans-serif;}
.small a        { color: #000000; text-decoration : none; }		 
.small a:link   { color: #0066ff; text-decoration : none; }
.small a:visited { color: #0066ff; }	
.small a:hover   {text-decoration: none; color: #0047B2;}

.green  {font-family:arial,verdana,Helvetica,sans-serif;}
.green a        { color: #FFE6BF; text-decoration : none; }		 
.green a:link   { color: #FFE6BF; text-decoration : none; }
.green a:visited { color: #FFE6BF; text-decoration : none; }	 
.green a:hover   { color: #FF6600; text-decoration: underline; font-weight:bold;}

.bluetitle  {font-size:13pt; font-family:Tahoma,helvetica; font-weight:bold; color: #386FF0;}
.bluetitle a        { color: #386FF0; text-decoration : none;font-weight:bold; }		 
.bluetitle a:link   { color: #386FF0; text-decoration : none; font-weight:bold;}
.bluetitle a:visited { color: #386FF0; text-decoration : none;font-weight:bold; }	 
.bluetitle a:hover   { color: #FF6600; text-decoration: underline; font-weight:bold;}

.otitle  {font-size:11pt;font-family:arial,helvetica; font-weight:bold; color: #FFA215;}
.otitle a        { color: #FFA215; text-decoration : none; }		 
.otitle a:link   { color: #FFA215; text-decoration : none; }
.otitle a:visited { color: #FFA215; text-decoration : none; }	 
.otitle a:hover   { color: FF6600; text-decoration: none}

.default  {font-size:10pt;font-family:arial,helvetica; font-weight:bold; color: #555555; }
a.default:link   { color: #555555; text-decoration : none; }
a.default:visited { color: #555555; text-decoration : none; }	 
a.default:hover   { color: 000000; text-decoration: underline}

.defaultb  {
        font-family: arial, helvetica, sans-serif;
        font-size: 10pt;
		font-weight: normal;
        color: #405ebe;
        text-decoration: none;
        line-height: 1.8em;
}
a.defaultb:link   { color: #386FF0; text-decoration : underline; }
a.defaultb:visited { color: #386FF0; text-decoration : underline; }	 
a.defaultb:hover   { color: blue; text-decoration: underline}



.bsmall {font-size:8.5pt;font-family:arial,helvetica; font-weight:bold; color: #555555; }
a.bsmall:link   { color: #386FF0; text-decoration : none; }
a.bsmall:visited { color: #386FF0; text-decoration : none; }	 
a.bsmall:hover   { color: FF6600; text-decoration: underline}
 
hr {size:1;color:#cccccc;}
h2 { font-size:13.5pt; font-family: Arial,Helvetica;}
pre { font-size:7.8pt; font-family: arial,Helvetica;}
p, td, font, { font-size:10pt; font-family: Arial,Helvetica,sans-serif;}
 

.tdn{text-decoration:none;} .tcc{color:#000000;}

textarea, input, select {
font-family:  arial,verdana,Helvetica,sans-serif;
font-size: 9pt; border-width: 2; 
}


input.m {
font-family: tahoma,verdana,Helvetica,sans-serif;
font-size: 12pt; 
}

input.s {
font-family:tahoma,verdana,Helvetica,sans-serif;
font-size: 9pt; 
}

input.g {
font-family: tahoma,verdana,Helvetica,sans-serif;
font-size: 10pt; 
background-color:CCFF98;
}

select.s {
font-family: tahoma,verdana,Helvetica,sans-serif;
font-size: 8pt; 
}

.nav  {font-size:8.5pt;font-family:tahoma,arial,verdana,Helvetica,sans-serif; font-weight:bold;}
a.nav:link   { color: #0053CF; text-decoration : none; }
a.nav:visited { color: #0053CF; text-decoration : none;}	 
a.nav:hover   {color: blue; text-decoration: underline}

.navb  {font-size:8.5pt;font-family:tahoma,arial,verdana,Helvetica,sans-serif;}
a.navb:link   { color: #0053CF; text-decoration : none; }
a.navb:visited { color: #0053CF; text-decoration : none;}	 
a.navb:hover   {color: blue; text-decoration: underline}

.bodysmall  {font-size:8.5pt;font-family:tahoma,arial,verdana,Helvetica,sans-serif; }
.bodysmall a        { color: #386FF0; text-decoration : none; }		 
.bodysmall a:link   { color: #386FF0; text-decoration : none; }
.bodysmall a:visited { color: #386FF0; }	
.bodysmall a:hover   {color: #FF6600; text-decoration: underline}
